@charset "utf-8";
/* Simple fluid media
   Note: Fluid media requires that you remove the media's height and width attributes from the HTML
   http://www.alistapart.com/articles/fluid-images/ 
*/
img, object, embed, video {
	max-width: 100%;
}
/* IE 6 does not support max-width so default to width 100% */
.ie6 img {
	width:100%;
}

/*
	Dreamweaver Fluid Grid Properties
	----------------------------------
	dw-num-cols-mobile:		5;
	dw-num-cols-tablet:		8;
	dw-num-cols-desktop:	12;
	dw-gutter-percentage:	25;
	
	Inspiration from "Responsive Web Design" by Ethan Marcotte 
	http://www.alistapart.com/articles/responsive-web-design
	
	and Golden Grid System by Joni Korpi
	http://goldengridsystem.com/
*/

/* Mobile Layout: 480px and below. */

.gridContainer {
	margin-left: auto;
	margin-right: auto;
	width: 87.36%;
	padding-left: 1.82%;
	padding-right: 1.82%;
}

#header {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	border-top: 10px solid  #F00;
	padding-bottom:2px;
}

#logo {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	text-align:center;
	padding-top:5px;
}

#companyname {
	clear: both;
	float: right;
	margin-left: 0;
	width: 100%;
	display: block;
	text-align:center;
	text-transform: uppercase;
}

#companyaddress {
	clear: both;
	float: right;
	margin-left: 0;
	width: 100%;
	display: block;
	text-align: center;
	padding-bottom: 5px;
}

#main_nav {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	color:#FFF;
	text-align: left;
	text-transform: uppercase;
	font: normal 12px/30px PT Sans, sans-serif;
	
	background: rgb(255,48,25); /* Old browsers */
	background: -moz-linear-gradient(top,  rgb(255,48,25) 0%, rgb(207,4,4) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgb(255,48,25)), color-stop(100%,rgb(207,4,4))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  rgb(255,48,25) 0%,rgb(207,4,4) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  rgb(255,48,25) 0%,rgb(207,4,4) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  rgb(255,48,25) 0%,rgb(207,4,4) 100%); /* IE10+ */
	background: linear-gradient(to bottom,  rgb(255,48,25) 0%,rgb(207,4,4) 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ff3019', endColorstr='#cf0404',GradientType=0 ); /* IE6-9 */
}

.active{
	color: #000;
	background: #900 repeat-x;
}

div.nav-menu ul li a:hover {
	color: #000;
	background: #C00;
	text-decoration:none;
}


#imgSlider {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}

#mainbodyContainer {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	padding-bottom: 10px;

}

.readMoreLink  {
	color: #900;
	text-decoration:none;

}

.readMoreLink:hover  {
	color:#F00;
}

#aboutuscontainer {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}

#productsontainer {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}

#column01 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}

#column01_logo {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}

#col01heading {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}

#col01description {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}

#column02 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}

#column02_logo {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}

#col02heading {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}

#col02description {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}

#column03 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}

#column03_logo {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}

#col03heading {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}

#col03description {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}

#column04 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}

#column04_logo {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}

#col04heading {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}

#col04description {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}

#footerContainer {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	color:#FFF;
	text-align:center;
	padding-bottom:10px;
		
	background: rgb(255,48,25); /* Old browsers */
	background: -moz-linear-gradient(top,  rgb(255,48,25) 0%, rgb(207,4,4) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgb(255,48,25)), color-stop(100%,rgb(207,4,4))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  rgb(255,48,25) 0%,rgb(207,4,4) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  rgb(255,48,25) 0%,rgb(207,4,4) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  rgb(255,48,25) 0%,rgb(207,4,4) 100%); /* IE10+ */
	background: linear-gradient(to bottom,  rgb(255,48,25) 0%,rgb(207,4,4) 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ff3019', endColorstr='#cf0404',GradientType=0 ); /* IE6-9 */
	
}


#footerContainer a:hover {
	color:#F90;
}

#footercol01_navigation {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}

#footercol01_navigation ul li {
	text-decoration:none;
	list-style: none;
	padding-left:10px;
}

#footercol01_navigation a{
	text-decoration:none;
	color:#FFF;
	text-transform:uppercase;
}


#footercol02_aboutus {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}

#footercol02_aboutus ul li {
	text-decoration:none;
	list-style: none;
	padding-left:10px;
}

#footercol02_aboutus a{
	text-decoration:none;
	list-style: none;
	color:#FFF;
	text-transform:uppercase;
}


#footercol03_products {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}

#footercol03_products ul li {
	text-decoration:none;
	list-style: none;
	padding-left:10px;
}

#footercol03_products a{
	text-decoration:none;
	list-style: none;
	color:#FFF;
	text-transform:uppercase;

}


#footercol04_contactus {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	line-height:20px;

}

#CopyrightContainer {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	color:#F90;
		
	background: rgb(255,48,25); /* Old browsers */
	background: -moz-linear-gradient(top,  rgb(255,48,25) 0%, rgb(207,4,4) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgb(255,48,25)), color-stop(100%,rgb(207,4,4))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  rgb(255,48,25) 0%,rgb(207,4,4) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  rgb(255,48,25) 0%,rgb(207,4,4) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  rgb(255,48,25) 0%,rgb(207,4,4) 100%); /* IE10+ */
	background: linear-gradient(to bottom,  rgb(255,48,25) 0%,rgb(207,4,4) 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ff3019', endColorstr='#cf0404',GradientType=0 ); /* IE6-9 */
}

#CopyrightContainer p {
	text-align:center;
	font-size:10px;
}



/* ABOUT US PAGE */

#aboutuslist li{
	padding-left:10px;
	text-decoration:none;
	list-style:none;
}

/* PRODUCTS PAGE */

#products01{
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}

#productsimg{
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}

#product01dis{
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}

#products02{
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}

#productsimg2{
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}

#product02dis{
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}

#products03{
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}

#productsimg3{
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}

#product03dis{
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}

#products04{
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}

#productsimg4{
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}

#product04dis{
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}

#products05{
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}

#productsimg5{
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}

#product05dis{
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}

#products06{
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}

#productsimg6{
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}

#product06dis{
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}

#products07{
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}

#productsimg7{
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}

#product07dis{
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}


/* CONTACT PAGE */
#contactinfo{
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}

#contactinfo ul li{
	text-decoration: none;
	text-align:left;
	list-style:none;
	
}

#contactform{
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}

#googlemaps{
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}







/* Tablet Layout: 481px to 768px. Inherits styles from: Mobile Layout. */

@media only screen and (min-width: 481px) {
.gridContainer {
	width: 90.675%;
	padding-left: 1.1625%;
	padding-right: 1.1625%;
}
#header {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#logo {
	clear: both;
	float: left;
	margin-left: 0;
	width: 32%;
	display: block;
	padding-top: 30px;
	padding-bottom:10px;
}
#companyname {
	clear: none;
	float: right;
	margin-left: 2.5641%;
	width: 61.5384%;
	display: block;
	text-align:right;
	padding-top:10px;
}
#companyaddress {
	clear: none;
	float: right;
	margin-left: 2.5641%;
	width: 61.5384%;
	display: block;
	text-align:right;
}
#main_nav {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}






#imgSlider {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#mainbodyContainer {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#aboutuscontainer {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#productsontainer {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#column01 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 48.7179%;
	display: block;
}
#column01_logo {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#col01heading {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#col01description {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#column02 {
	clear: none;
	float: left;
	margin-left: 2.5641%;
	width: 48.7179%;
	display: block;
}
#column02_logo {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#col02heading {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#col02description {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#column03 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 48.7179%;
	display: block;
}
#column03_logo {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#col03heading {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#col03description {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#column04 {
	clear: none;
	float: left;
	margin-left: 2.5641%;
	width: 48.7179%;
	display: block;
}
#column04_logo {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#col04heading {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#col04description {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#footerContainer {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	text-align:left;
}
#footercol01_navigation {
	clear: both;
	float: left;
	margin-left: 0;
	width: 48.7179%;
	display: block;
}

#footercol01_navigation H3 {
	padding-left:10px;
}

#footercol02_aboutus {
	clear: none;
	float: left;
	margin-left: 2.5641%;
	width: 48.7179%;
	display: block;
}

#footercol02_aboutus H3 {
	padding-left:10px;
}


#footercol03_products {
	clear: both;
	float: left;
	margin-left: 0;
	width: 48.7179%;
	display: block;
}

#footercol03_products H3 {
	padding-left:10px;
}
#footercol04_contactus {
	clear: none;
	float: left;
	margin-left: 2.5641%;
	width: 48.7179%;
	display: block;
}
#CopyrightContainer {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}

/* PRODUCTS PAGE */

#products01 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}

#productsimg {
	clear: both;
	float: left;
	margin-left: 0;
	width: 35.8974%;
	display: block;
}

#product01dis {
	clear: none;
	float: left;
	margin-left: 2.5641%;
	width: 61.5384%;
	display: block;
}

#products02 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}

#productsimg2 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 35.8974%;
	display: block;
}

#product02dis {
	clear: none;
	float: left;
	margin-left: 2.5641%;
	width: 61.5384%;
	display: block;
}

#products03 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}

#productsimg3 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 35.8974%;
	display: block;
}

#product03dis {
	clear: none;
	float: left;
	margin-left: 2.5641%;
	width: 61.5384%;
	display: block;
}

#products04 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}

#productsimg4 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 35.8974%;
	display: block;
}

#product04dis {
	clear: none;
	float: left;
	margin-left: 2.5641%;
	width: 61.5384%;
	display: block;
}

#products05 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}

#productsimg5 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 35.8974%;
	display: block;
}

#product05dis {
	clear: none;
	float: left;
	margin-left: 2.5641%;
	width: 61.5384%;
	display: block;
}

#products06 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}

#productsimg6 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}

#product06dis {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}

#products07 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}

#productsimg7 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}

#product07dis {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}

#contactinfo {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}

#contactform {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}

#googlemaps {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}






}

/* Desktop Layout: 769px to a max of 1232px.  Inherits styles from: Mobile Layout and Tablet Layout. */

@media only screen and (min-width: 769px) {
.gridContainer {
	width: 88.5%;
	max-width: 1232px;
	padding-left: 0.75%;
	padding-right: 0.75%;
	margin: auto;
}
#header {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#logo {
	clear: both;
	float: left;
	margin-left: 0;
	width: 20%;
	display: block;
	padding-top: 20px;
	padding-bottom: 10px;
}
#companyname {
	clear: none;
	float: right;
	margin-left: 1.6949%;
	width: 60%;
	display: block;
	text-align: right;
	padding-top: 30px;
	text-transform: uppercase;
}

#companyname h1 {
	font-size:26px;

}

#companyaddress {
	clear: none;
	float: right;
	margin-left: 1.5%;
	width: 40.6779%;
	display: block;
	text-align: right;
	padding-bottom: 5px;
	margin-top: 0px;
}
#main_nav {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	font: normal 15px/30px PT Sans, sans-serif;
}
#imgSlider {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#mainbodyContainer {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#aboutuscontainer {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#productsontainer {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#column01 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 23.7288%;
	display: block;
}
#column01_logo {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#col01heading {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#col01description {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#column02 {
	clear: none;
	float: left;
	margin-left: 1.6949%;
	width: 23.7288%;
	display: block;
}
#column02_logo {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#col02heading {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#col02description {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#column03 {
	clear: none;
	float: left;
	margin-left: 1.6949%;
	width: 23.7288%;
	display: block;
}
#column03_logo {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#col03heading {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#col03description {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#column04 {
	clear: none;
	float: left;
	margin-left: 1.6949%;
	width: 23.7288%;
	display: block;
}
#column04_logo {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#col04heading {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#col04description {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#footerContainer {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#footercol01_navigation {
	clear: both;
	float: left;
	margin-left: 0;
	width: 23.7288%;
	display: block;
}
#footercol02_aboutus {
	clear: none;
	float: left;
	margin-left: 1.6949%;
	width: 23.7288%;
	display: block;
}
#footercol03_products {
	clear: none;
	float: left;
	margin-left: 1.6949%;
	width: 23.7288%;
	display: block;
}
#footercol04_contactus {
	clear: none;
	float: left;
	margin-left: 1.6949%;
	width: 23.7288%;
	display: block;
}
#CopyrightContainer {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}

/* PRODUCTS PAGE */


#products01 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}

#productsimg {
	clear: both;
	float: left;
	margin-left: 0;
	width: 32.2033%;
	display: block;
}

#product01dis {
	clear: none;
	float: left;
	margin-left: 1.6949%;
	width: 66.1016%;
	display: block;
}

#products02 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}

#productsimg2 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 32.2033%;
	display: block;
}

#product02dis {
	clear: none;
	float: left;
	margin-left: 1.6949%;
	width: 66.1016%;
	display: block;
}

#products03 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}

#productsimg3 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 32.2033%;
	display: block;
}

#product03dis {
	clear: none;
	float: left;
	margin-left: 1.6949%;
	width: 66.1016%;
	display: block;
}

#products04 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}

#productsimg4 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 32.2033%;
	display: block;
}

#product04dis {
	clear: none;
	float: left;
	margin-left: 1.6949%;
	width: 66.1016%;
	display: block;
}

#products05 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}

#productsimg5 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 32.2033%;
	display: block;
}

#product05dis {
	clear: none;
	float: left;
	margin-left: 1.6949%;
	width: 66.1016%;
	display: block;
}

#products06 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}

#productsimg6 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}

#product06dis {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}

#products07 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}

#productsimg7 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}

#product07dis {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}

#contactinfo {
	clear: both;
	float: left;
	margin-left: 0;
	width: 49.1525%;
	display: block;
}

#contactform {
	clear: both;
	float: left;
	margin-left: 0;
	width: 49.1525%;
	display: block;
}

#googlemaps {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}







}
